[en]
MIN_FREQ = Minimal frequency for this message is %d seconds
MSG_FREQ = Scrolling message displaying frequency: %d:%02d minutes
MSG_DISABLED = Scrolling message disabled

[de]
MIN_FREQ = Minimale Frequenz fuer diese Anzeige sind %d Sekunden
MSG_FREQ = Scrollnachricht Anzeigefrequenz: %d:%02d Minuten
MSG_DISABLED = Scrollnachrichten abgeschaltet

[sr]
MIN_FREQ = Minimalno vreme prikazivanja za ovu poruku je %d sekundi
MSG_FREQ = Vreme prikazivanja prolazece poruke: %d:%02d minut(a)
MSG_DISABLED = Prolazeca poruka iskljucna

[tr]
MIN_FREQ = Bu mesajin en az frekansi %d saniyedir
MSG_FREQ = Kaydirilan mesaj gosterme frekansi: %d:%02d dakika
MSG_DISABLED = Kaydirilan mesaj kullanimda degil

[fr]
MIN_FREQ = La frequence minimale pour ce message est de %d secondes
MSG_FREQ = La frequence d'affichage des messages deroulants est de: %d:%02d minutes
MSG_DISABLED = Les messages deroulants sont desactives

[sv]
MIN_FREQ = Minimefrekvens f'o'r detta meddelande e %d sekunder
MSG_FREQ = Frekvens f'o'r rullande meddelanden: %d:%02d minuter
MSG_DISABLED = Rullande meddelande avst'a'ngt

[da]
MIN_FREQ = Minimum frekvens for denne besked er %d sekunder
MSG_FREQ = Rullende besked visnings frekvens: %d:%02d minutter
MSG_DISABLED = Rullende besked slaaet fra

[pl]
MIN_FREQ = Minimalna czestotliwosc dla tej wiadomosci to %d sekund
MSG_FREQ = Czestotliwosc wyswietlania wiadomosci: %d:%02d minut
MSG_DISABLED = Wiadomosci przesuwane wylaczone

[nl]
MIN_FREQ = Minimale frequentie voor dit bericht is %d seconden
MSG_FREQ = Scrollend bericht frequentie: %d:%02d minuten
MSG_DISABLED = Scrollend bericht uitgeschakeld

[es]
MIN_FREQ = La frecuencia minima para este mensaje es de %d segundos
MSG_FREQ = Frecuencia de aparicion del mensaje rotatorio: %d:%02d minutos
MSG_DISABLED = Mensaje rotatorio desactivado

[bp]
MIN_FREQ = Frequencia minima para esta mensagem e de %d segundos
MSG_FREQ = Mensagem Rolante sera exibida na frequencia de: %d:%02d minutos
MSG_DISABLED = Mensagem Rolante desabilitada

[cz]
MIN_FREQ = Minimalalni frekvence teto zpravy je %d sekund
MSG_FREQ = Frekvence zobrazeni skrolujici zpravy: %d:%02d minut
MSG_DISABLED = Skrolovaci zpravy vyple

[fi]
MIN_FREQ = Minimitaajuus talle viestille on %d sekuntia
MSG_FREQ = Vierivan tekstin taajuus on: %d:%02d minuuttia
MSG_DISABLED = Vieriva teksti poissa kaytosta

[ls]
MIN_FREQ = M!n!m4| fr3qu3ncy f0r th!s m3ss4ge !s %d s3c0ndz
MSG_FREQ = $cr0||!ng m3ss4g3 d!spl4y!ng fr3qu3ncy: %d:%02d m!nut3z
MSG_DISABLED = |N0T 3NUFF M4N4!| - $cr0||!ng m3ss4g3 d!s4bl3d

[bg]
MIN_FREQ = Minimalnoto povtarq6to vreme za tova saob6tenie e %d secundi
MSG_FREQ = Scrolling saob6tenieto se pokazva vseki: %d:%02d minuti
MSG_DISABLED = Scrolling saob6tenieto e isklu4eno

[ro]
MIN_FREQ = Frecventa minima pentru acest mesaj este %d secunde
MSG_FREQ = Frecventa afisarii messajului Rulant: %d:%02d minute
MSG_DISABLED = Mesajul Rulant dezactivat

[hu]
MIN_FREQ = A minimum ido erre az uzenetre %d perc
MSG_FREQ = Mozgo uzenet: %d:%02d percenkent
MSG_DISABLED = Scrolling uzenet letiltva

[lt]
MIN_FREQ = Minimalus daznumas siai zinutei yra %d sekundes
MSG_FREQ = Slenkancios zinutes daznumas: %d:%02d minutes
MSG_DISABLED = Slenkancioji zinute isjungta